<template>
  <el-tooltip class="item" effect="dark" placement="top-start">
    <div slot="content" v-html="contents" />
    <svg-icon icon-class="help" />
  </el-tooltip>
</template>

<script>
export default {
  props: {
    content: {
      type: String,
      default: ''
    }
  },
  data() {
    return {
      contents: this.content
    }
  },
  watch: {
    content(v) {
      this.contents = v
    }
  },
  created() {
    this.contents = this.content
  }
}
</script>

<style scoped>

</style>
